@charset "utf-8";

.hnav .gameinfo { position:absolute; left:516px; z-index:9999; }

/* share facebook - twitter */
.ubiSubBar { 
display:none; /** US modified per Justin L. **/
}
/*
.partners_logos img.partnersRatingImage , .partnersLogoBox { float:left;}
.partners_logos { width:750px; }
*/

.line2 img, .line3 img, .line2 a , .line3 a{ float:none; }